contextTracker.h File Reference
`#include <iostream>`
`#include <sstream>`
`#include <string>`
`#include <vector>`
`#include <assert.h>`
`#include "contextChangeDetector.h"`
`#include "../tokenizer/reverseTokenizer.h"`
`#include "../charsets.h"`
`#include "../configuration.h"`
`#include "../logger.h"`
`#include "../dispatcher.h"`
`#include "../../presageCallback.h"`
Include dependency graph for contextTracker.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | ContextTracker
| Tracks user interaction and context. More...